Mobile--RedRich cafe - Bug #1922

Cart screen >If we try to add to cart same item again & again it should update the gty in one item . No
need to show same item multiple times.

04/05/2022 11:32 AM - priyanka Sharma

Status: Resolved Start date: 04/05/2022
Priority: Normal Due date:

Assignee: shefali srivastav % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Go to cart > now come back to screen > Add to cart button appear > add same item in the cart then check the result

History

#1 - 05/13/2022 05:43 PM - priyanka Sharma

- Assignee changed from Sumit k to shefali srivastav

#2 - 05/19/2022 02:57 PM - shefali srivastav

- Status changed from New to Resolved
